import * as $dara from '@darabonba/typescript';
import { ModifyClientConfStrategyResponseBody } from "./ModifyClientConfStrategyResponseBody";
export declare class ModifyClientConfStrategyResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyClientConfStrategyResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
